.text-home {
	font-size: 1.1rem;
}

.text-home h1 {
	font-weight: 900;
	font-size: 2.2rem;
}

.text-home h2 {
	font-weight: 900;
	font-size: 1.7rem;
	color: var(--color1);
}

@media only screen and (min-width: 540px) {
	.text-home {
		font-size: 1.3rem;
	}

	.text-home h1 {
		font-size: 3rem;
	}

	.text-home h2 {
		font-size: 2rem;
	}
}


.images-home {
	display: flex;
	gap: 1rem;
}

.images-home>div {
	width: 50%;
	background: var(--color1);
	aspect-ratio: 5 / 7;
}

.images-home>div img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}





.hero-slide {
	position: relative;
	background: var(--color2);

	width: 100%;
	aspect-ratio: 9/16;
	overflow: hidden;
}


.hero-slide video,
.hero-slide picture img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	/* Escala la imagen/video sin deformarla */
	object-position: center;
	/* Centra el contenido cortado */
}

.hero-slide video {
	width: 100%;
	display: none !important;
}

.hero-slide picture img {
	display: block;
	opacity: 0.5;
}

.ausangate-text-phone {
	position: absolute;
	display: block;
	margin: 0px auto;
	left: 10%;
	right: 10%;
	top: 23%;
	z-index: 1;
	color: var(--color-white);
	text-align: center;
}

.ausangate-text-phone strong {
	font-size: 160%;
	line-height: 100%;
}

.ausangate-text-phone a {
	display: table;
	margin: 15px auto 0px auto;
	background: var(--color15);
	color: var(--color-white);
	padding: 10px 10px;
	font-size: 90%;
	border-radius: var(--border-radius);
}




@media screen and (min-width: 412px) {}

@media screen and (min-width: 576px) {
	.hero-slide {
		aspect-ratio: 1/1;
	}
}

@media screen and (min-width: 768px) {
	.ausangate-text-phone {
		display: none;
	}
}

@media screen and (min-width: 992px) {
	.hero-slide {
		aspect-ratio: 16/7;
	}
}

@media screen and (min-width: 1200px) {
	.hero-slide {
		aspect-ratio: 16/7;
	}
}

@media screen and (min-width: 1400px) {}




@media only screen and (min-width: 768px) {
	.hero-slide video {
		display: block !important;
	}

	.hero-slide picture img {
		display: none;
	}
}





.widget-contact {
	position: absolute;
	bottom: 60px;
	left: 0%;
	right: 0%;
	text-shadow: 2px 2px 2px var(--color2);
	font-size: 75%;
	display: none;
}

.widget-contact-link {
	display: block;
	background: rgba(0, 0, 0, 0.30);
	padding: 10px 15px 30px 15px;
	color: var(--color-white);
	border-radius: var(--border-radius);
	height: 100% !important;
}

.widget-contact-link:hover {
	color: var(--color1);
}

.widget-contact-link svg {
	height: 50px;
	fill: var(--color-white);
	display: run-in;
	float: left;
	margin: 15px 15px 0px 0px;
}

.widget-contact-link strong {
	font-size: 150%;
	display: block;
}




@media only screen and (min-width: 992px) {
	.widget-contact-link svg {
		height: 80px;
	}

	.widget-contact-link strong {
		font-size: 200%;
	}

	.widget-contact {
		font-size: 90%;
	}

	.widget-contact-link {
		padding: 10px 15px 30px 15px;
	}

}

@media only screen and (min-width: 1200px) {
	.widget-contact-link svg {
		height: 110px;
	}

	.widget-contact-link strong {
		font-size: 300%;
	}
}



@media only screen and (min-width: 768px) {
	.widget-contact {
		display: block;
	}
}

@media only screen and (max-width: 768px) {
	.container-adventure-travel-company {
		display: none;
	}
}

.container-adventure-travel-company {
	background: url("../images/assets/adventure-travel-bg.jpg");
}

.adventure-travel-company {

	padding: 80px 30px 60px 30px;

	display: block;

}

.adventure-travel-company h2 {

	font-size: 30px;

	font-weight: 900;

}

.adventure-travel-company h3 {

	font-weight: 600;

	font-size: 110%;

	margin-bottom: 20px;

}

.adventure-travel-company .adventure-travel-company-items {

	padding: 0px 0px 15px 0px;

}

.adventure-travel-company .adventure-travel-company-items svg {

	width: 90%;

	fill: var(--color1);

	float: right;

}



.adventure-travel-company-items-1 {

	padding: 0px 20px 0px 0px;

}



.adventure-travel-company-items-1 a {

	display: table;

	margin: 15px 0px;

	padding: 15px 20px;

	background: var(--color10);

	color: var(--color2);

	border-radius: var(--border-radius);

	font-weight: bold;

	font-size: 85%;

}







.home-best-seller {

	padding: 50px 0px;

}



@media only screen and (max-width: 540px) {

	.home-best-seller {

		padding-top: 0px !important;

	}

	.home-best-seller .section-presentation svg {

		display: none;

	}

}





.home-best-seller>div {

	border-radius: var(--border-radius);

	overflow: hidden;

}

.home-best-seller>div>div {

	padding: 0px;

}

.home-best-seller>div>div>div {

	position: relative;

}

.home-best-seller>div>div>div .best-seller-image-name {

	position: absolute;

	bottom: 0px;

	width: 100%;

	background: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 100%);

	padding: 15px;

	color: var(--color-white);

	font-size: 90%;

}

.home-best-seller>div>div>div .best-seller-image-name span {

	display: block;

	font-weight: 900;

}

.home-best-seller>div>div>div .best-seller-image-name svg {

	width: 30px;

	fill: var(--color-white);

}

.home-best-seller>div>div>div>picture>img {

	width: 100%;

}

.home-best-seller>div>div .best-seller-image-day {

	position: absolute;

	top: 15px;

	right: 0px;

	background: var(--color15);

	padding: 3px 8px;

	color: var(--color-white);

}


.home-best-seller>div>div>div>picture>img.img-cell {
	display: none;
}


@media screen and (min-width: 412px) {}

@media screen and (min-width: 576px) {}

@media screen and (min-width: 768px) {}

@media screen and (min-width: 992px) {}

@media screen and (min-width: 1200px) {}

@media screen and (min-width: 1400px) {}


@media only screen and (max-width: 992px) {

	.home-best-seller>div>div .best-seller-image-day {
		display: none;
	}

	.home-best-seller>div>div:nth-child(1),
	.home-best-seller>div>div:nth-child(2),
	.home-best-seller>div>div:nth-child(3),
	.home-best-seller>div>div:nth-child(8) {
		display: none;

	}

	.home-best-seller>div>div>div>picture>img.img-desktop {
		display: none;
	}

	.home-best-seller>div>div>div>picture>img.img-cell {
		display: block !important;
	}



	.home-best-seller-image {
		width: 100%;
		/* O el ancho fijo que desees, ej: 300px */
		aspect-ratio: 1 / 1;
		/* Fuerza al contenedor a ser un cuadrado perfecto */
		overflow: hidden;
		/* Oculta los bordes sobrantes si la imagen es recortada */
	}

	.home-best-seller-image img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		/* Llena el área recortando lo sobrante sin deformar */
		object-position: center;
		/* Centra la imagen dentro del recuadro */
	}

}

@media only screen and (max-width: 768px) {
	.home-best-seller-image {
		aspect-ratio: 4 / 5;
		/* Fuerza al contenedor a ser un cuadrado perfecto */
	}
}

@media only screen and (max-width: 576px) {
	.home-best-seller-image {
		aspect-ratio: 9 / 16;
		/* Fuerza al contenedor a ser un cuadrado perfecto */
	}
}



.home-best-seller>div>div:nth-child(6) .home-best-seller-text {
	text-align: center;
	background: var(--color1);
	color: var(--color2);
}

.home-best-seller>div>div:nth-child(7) .home-best-seller-text {
	text-align: center;
	background: var(--color5);
	color: var(--color-white);
}

.home-best-seller>div>div:nth-child(8) .home-best-seller-text {
	background: var(--color6);
}

.home-best-seller>div>div:nth-child(9) .home-best-seller-text {
	background: var(--color2);
}

.home-best-seller>div>div:nth-child(9) .home-best-seller-text a {
	display: block;
	padding: 8px;
	text-align: center;
	margin: 5px 0px;
	border-radius: var(--border-radius);
	background: var(--color10);
	color: var(--color-white);
}

.home-best-seller>div>div:nth-child(9) .home-best-seller-text a:nth-child(2) {
	border-radius: var(--border-radius);
	background: var(--color15);
}

.home-best-seller-text {
	font-size: 80%;
	padding: 20px;
	min-height: 135px;
}

@media only screen and (max-width: 1024px) {
	.home-best-seller>div>div:nth-child(8) .home-best-seller-text {
		font-size: 70%;
	}
}

@media only screen and (max-width: 540px) {
	.home-best-seller-text {
		min-height: 100px;
	}
}

.home-best-seller-text span {
	display: block;
	font-size: 260%;
	line-height: 40px;
	font-weight: 900;
}

.home-best-seller-text ul {
	display: table;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}

.home-best-seller-text ul li {
	display: table-cell;
	width: 50%;
	float: left;
	position: relative;
}

.home-best-seller-text ul li:before {
	content: " ";
	position: absolute;
	background: url("../images/icons/link-arrow-2.svg");
	width: 8px;
	height: 8px;
	left: -11px;
	top: 6px;
}







.swiper {

	width: 100%;

	height: 100%;

}



.container-swiper {

	padding: 50px 0px 100px 0px;

	background: url("../images/assets/adventure-travel-bg.jpg");

}



.exciting-treks {}



.exciting-treks-image {
	position: relative;
}

.exciting-treks-image>a {
	display: block;
	background: var(--color2);
}

.exciting-treks-image a img {
	width: 100%;
	opacity: 1;
	transition: 0.3s;
	display: block;
}

.exciting-treks-image a img:hover {
	opacity: 0.7;
	transition: 0.3s;
}



.swiper-wrapper .swiper-slide .exciting-treks-image .trek-category {

	background: var(--color10);

	top: 15px;

}



.swiper-wrapper .swiper-slide .exciting-treks-image .best-trek {

	position: absolute;

	left: 10px;

	top: 0px;

}

.swiper-wrapper .swiper-slide .exciting-treks-image .best-trek img {

	height: 200px;

}



.swiper-wrapper .swiper-slide .exciting-treks-image .trek-info {

	background: rgba(0, 0, 0, 0.40);

}

.swiper-wrapper .swiper-slide .exciting-treks-image .trek-category,
.swiper-wrapper .swiper-slide .exciting-treks-image .trek-info {

	position: absolute;

	left: 0px;

	padding: 5px 15px;

	color: var(--color-white);

}

.exciting-treks-image .trek-info {

	bottom: 0px;

	width: 100%;

}

.exciting-treks-image .trek-info ul {

	display: table;

	margin: 0px;

	padding: 0px;

	width: 100%;

}

.exciting-treks-image .trek-info ul li {

	display: table-cell;

}

.exciting-treks-image .trek-info ul li:last-child {

	text-align: right;

}







.exciting-treks-text {

	padding: 15px;

	background: var(--color4);

}

.exciting-treks-text h3 {

	margin: 0px;

	padding: 0px;

	font-weight: 900;

	font-family: var(--font1);

}

.exciting-treks-text span {

	display: block;

	font-size: 85%;

	margin: 5px 0px;

	color: var(--color3);



	display: -webkit-box;

	-webkit-line-clamp: 1;

	overflow: hidden;

	-webkit-box-orient: vertical;

}

.exciting-treks-text span svg {

	width: 15px;

	fill: var(--color3);

}

.exciting-treks-text .exciting-treks-text-intro {

	display: -webkit-box;

	-webkit-line-clamp: 3;

	overflow: hidden;

	text-overflow: ellipsis;

	-webkit-box-orient: vertical;

	font-size: 90%;

	margin: 10px 0px;

}

.exciting-details-trek ul {

	margin: 5px;

	padding: 0px 0px 0px 10px;

}

.exciting-details-trek {

	font-size: 75%;

	border-right: 1px solid var(--color3);

}



@media only screen and (max-width: 540px) {

	.exciting-details-trek {

		display: none !important;

	}

}




.exciting-price-trek {
	text-align: center;
	margin-top: 23px;
}

.exciting-price-trek strong {
	font-size: 150%;
	color: var(--color5);
}

.exciting-price-trek a {
	display: block;
	color: var(--color2);
	background: var(--color1);
	padding: 0.2rem;
	font-weight: 600;
	transition: 0.5s;
}

.exciting-price-trek a:hover {
	background: var(--color2);
	color: var(--color-white);
}

.exciting-price-trek a::after {
	font-family: "bootstrap-icons";
    content: "\F285";

	position: relative;
	bottom: -0.2rem;
}









.exciting-link-trek {

	display: block;

	text-align: center;
	background: var(--color15);
	color: var(--color-white);
}

.exciting-link-trek div div:nth-child(1) div {

	background: var(--color2);

	fill: var(--color-white);

}

.exciting-link-trek div div:nth-child(2) div {}

.exciting-link-trek div div:nth-child(3) div {

	fill: var(--color-white);

	text-align: right;

}



.exciting-link-trek:hover {

	background: var(--color10);

	color: var(--color-white);

}



@media only screen and (max-width: 540px) {

	.exciting-link-trek div div:nth-child(1) div {

		display: none;

	}

	.exciting-link-trek div div:nth-child(3) div {

		display: none;

	}

}



.exciting-link-trek-text svg {

	width: 20px;

	margin-top: 4px;

}

.exciting-link-trek-text {

	padding: 7px 5px 8px 5px;

}









.experience-textimonials {

	padding: 50px 0px;

	margin: 0px 0px 60px 0px;

	background: url("../images/assets/experience-testimonials-1800x955.webp") no-repeat bottom #fff;

	background-size: 100% auto;

}



@media only screen and (max-width: 540px) {

	.experience-textimonials {

		background-size: 300% auto !important;

	}

}



.experience-textimonials-only-review {

	background: rgba(0, 0, 0, 0.30);

	padding: 15px;

	margin: 0 auto;

	color: var(--color-white);

	max-width: 900px;

}

.experience-textimonials-only-review-text {

	background: rgba(0, 0, 0, 0.30);

	padding: 15px 10%;

	position: relative;

	text-align: center;

}

.experience-textimonials-only-review-text h2 {

	font-weight: 900;

	margin: 20px 0px;

}



.experience-textimonials-only-review-text::before,

.experience-textimonials-only-review-text::after {

	position: absolute;

	top: 15px;

	font-size: 7em;

	color: var(--color1);

}



.experience-textimonials-only-review-text::before {

	content: "“";

	left: 20px;

}

.experience-textimonials-only-review-text::after {

	content: "”";

	right: 20px;

}



@media only screen and (max-width: 540px) {

	.experience-textimonials-only-review-text::before,

	.experience-textimonials-only-review-text::after {

		font-size: 5em;

	}

	.experience-textimonials-only-review-text::before {

		top: -25px;

	}

	.experience-textimonials-only-review-text::after {

		top: 30px;

	}

}



.experience-textimonials-only-review-text .review-user {

	margin: 30px 0px;

}

.experience-textimonials-only-review-text .review-user img {

	background: var(--color-white);

	padding: 5px;

	border-radius: 50px;

	height: 30px;

	margin-left: 5px;

}



@media only screen and (max-width: 540px) {

	.experience-textimonials-only-review-text h2 {

		font-size: 130%;

		line-height: normal;

	}

}



.link-view-reviews {

	background: var(--color10);

	padding: 15px 20px;

	margin: 60px auto 150px auto;

	display: table;

	color: var(--color2);

	border-radius: var(--border-radius);

	font-weight: bold;

	font-size: 85%;

}

.link-view-reviews:hover {

	background: var(--color5);

	color: var(--color-white);

}



@media only screen and (max-width: 540px) {

	.link-view-reviews {

		padding: 15px 20px;

		margin: 30px auto;

	}

}



.container-home-why-us {

	padding: 0px 0px 60px 0px;

}



@media only screen and (max-width: 540px) {

	.container-home-why-us {

		display: none;

	}

}



.home-why-us {

	padding: 50px 30px;

	display: block;

}



.home-why-us .home-why-us-text-title a {

	display: table;

	background: var(--color16);

	color: var(--color-white);

	padding: 15px 20px;

	margin: 20px 0px 0px 0px;

	border-radius: var(--border-radius);

	font-weight: bold;

	font-size: 85%;

}

.home-why-us .home-why-us-text-title h2 {

	font-size: 30px;

	font-weight: 900;

	margin: 20px 0px;

}



.home-why-us .home-why-us-text {

	padding: 20px 0px 20px 50px;

	position: relative;



}

.home-why-us .home-why-us-text h3 {

	font-weight: 600;

	color: var(--color6);

	font-size: 110%;

	margin: 3px 0px 20px 0px;

}

.home-why-us .home-why-us-text svg {

	width: 30px;

	position: absolute;

	left: 10px;

	border: 1px solid var(--color6);

	fill: var(--color6);

	padding: 5px;

	border-radius: 50%;

}



@media only screen and (max-width: 1024px) {
	.home-why-us .home-why-us-text h3 {
		font-size: 100%;
	}

	.home-why-us .home-why-us-text p {
		font-size: 80%;
	}
}




.home-camping-equipment {

	background: url("../images/assets/mountain-camping-equipment-2000x524.jpg") top no-repeat;

	background-size: 100%;

	padding-top: 170px;

}



@media only screen and (max-width: 540px) {

	.home-camping-equipment {

		background-size: 500%;

		padding-top: 70px;

	}

}



.camping-equipment-packing {

	background: url("../images/assets/guide-bg-200x201.png");

	color: var(--color-white);

	position: relative;

	padding: 0px;

}

.camping-equipment-packing .camping-equipment-image {

	position: absolute;

	top: -180px;

	left: -15px;

	width: 450px;

}

@media only screen and (max-width: 540px) {

	.camping-equipment-packing .camping-equipment-image {

		width: 300px;

	}

}



.camping-equipment-packing .guide-image {

	width: 105%;

	position: relative;

	left: -15px;

}



@media only screen and (max-width: 540px) {

	.camping-equipment-packing .guide-image {

		display: none;

	}

}



.camping-equipment-packing .camping-equipment-packing-primary {

	margin: 150px 0px 0px 0px;

	padding: 35px 140px 45px 35px;

}

@media only screen and (max-width: 540px) {

	.camping-equipment-packing .camping-equipment-packing-primary {

		padding: 35px;

	}

	.camping-equipment-packing .camping-equipment-packing-primary p {

		display: none;

	}

}

.camping-equipment-packing .camping-equipment-packing-primary h2 {

	font-size: 300%;

	color: var(--color6);

	line-height: 50px;

	font-weight: 900;

	margin: 25px 0px;

}

@media only screen and (max-width: 1024px) {

	.camping-equipment-packing .camping-equipment-packing-primary h2 {

		font-size: 200%;

		line-height: 30px;

	}

}

@media only screen and (max-width: 540px) {

	.camping-equipment-packing .camping-equipment-packing-primary h2 {

		font-size: 150%;

	}

}

.camping-equipment-packing .camping-equipment-packing-primary .link-packing {

	background: var(--color16);

	padding: 15px 20px;

	border-radius: var(--border-radius);

	color: var(--color-white);

	display: table;

	margin: 50px auto 30px auto;

	font-weight: bold;

	font-size: 85%;

}



.home-camping-equipment .camping-equipment-packing-content {

	text-align: center;

	margin: 80px -12px 0px -100px;

	padding: 80px 80px 150px 150px;

	background: url("../images/ausangate-campsite-night-1000x1000.jpg") bottom no-repeat;

	background-size: 100%;

	color: var(--color-white);

	position: relative;

}

@media only screen and (max-width: 1024px) {

	.home-camping-equipment .camping-equipment-packing-content {

		background-size: 200%;

	}

}



@media only screen and (max-width: 540px) {

	.home-camping-equipment .camping-equipment-packing-content {

		padding: 35px 0px;

		margin: 0px -15px 0px -15px;

		background-size: 200%;

	}

	.home-camping-equipment .camping-equipment-packing-content p {

		display: none;

	}

}



.home-camping-equipment .camping-equipment-packing-content h2 {

	font-size: 250%;

	font-weight: 900;

	margin: 30px 0px;

}

.home-camping-equipment .camping-equipment-packing-content div strong {

	display: block;

	margin: 15px 0px;

}



@media only screen and (max-width: 540px) {

	.home-camping-equipment .camping-equipment-packing-content h2 {

		font-size: 150%;

	}

}



.home-camping-equipment .camping-equipment-packing-content .camping-equipment-svg svg {

	height: 150px;

	fill: var(--color-white);

}

.home-camping-equipment .camping-equipment-packing-content .link-camping {

	background: var(--color16);

	padding: 15px 20px;

	border-radius: var(--border-radius);

	color: var(--color-white);

	display: table;

	margin: 50px auto 0px auto;

	font-weight: bold;

	font-size: 85%;

}



.home-camping-equipment .camping-equipment-packing-content .camping-equipment-best {

	display: table;

	margin: 0 auto;

	padding: 15px 60px 15px 40px;

	color: var(--color3);

	background: url("../images/assets/brushes-1000x197.png") no-repeat;

	background-size: 100% 100%;

}